//!<ПОДКЛЮЧЕНИЕ ФАЙЛОВ СТИЛЕЙ СТРАНИЦ И ЭЛЕМЕНТОВ>========================================================
@import 'fonts';
@import 'functions';
@import 'null';
@import 'main';
//!</ПОДКЛЮЧЕНИЕ ФАЙЛОВ СТИЛЕЙ СТРАНИЦ И ЭЛЕМЕНТОВ>=======================================================

//!</ОБЩИЕ ПАРАМЕТРЫ>=====================================================================================
.wrapper {
  width: 100%;
  min-height: 100%;
  overflow: hidden;
  display: flex;
  flex-direction: column;
}
//========================================================================================================
.container {
  max-width: $container + 30 + px;
}
//========================================================================================================
.page {
  flex: 1 1 auto;
}
//========================================================================================================
.page-enter-active,
.page-leave-active {
  transition: all 0.2s ease-out;
}
.page-enter,
.page-leave-to {
  opacity: 0;
  transform: translateY(-20px);
}
//========================================================================================================

//========================================================================================================

//!</ОБЩИЕ ПАРАМЕТРЫ>=====================================================================================
